<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battle City - Itea Edition</title>
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    </head>
<body>
    <img src="./images/orientation.gif" alt="orientation" class="orientation">
    <div class="game">
        <div class="black black_part1"></div>        
        <div class="startText">
            <h1>Battle City - Itea Edition</h1>
            <label for="name" id="namelabel">Your name:</label><br><br><input id="name" name="name" type="text"><br>
            <p id="error" class="hide">Length must be beetween 2 and 15 characters</p>
            <p class="yourscore hide">Your Score: </p><p class="yourscore hide"></p><br>
            <select name="difficulty" id="difficulty">
                <option value="200">Easy</option>
                <option value="150">Medium</option>
                <option value="100">Hard</option>
            </select>
            <button id="firstStart">Start</button>
        </div>
        <div class="black black_part2"></div>
        <div class="field">
        </div>
            <div class="now hide">
                <h2>Player Name</h2>
                <span>Lives:</span>
                <img src="./images/heart.png" alt="Heart" class="heart">
                <img src="./images/heart.png" alt="Heart" class="heart">
                <img src="./images/heart.png" alt="Heart" class="heart"><br>
                <span>Score:</span><span class="score">0</span><br>
                <span>Time played:</span><span class="time">0</span><span>s</span><br>
                <span>Last score:</span><span class="lastscore">0</span><br>
                <span>Total time played:</span><span class="totaltime">0</span>
            </div>
            <div class="highscores">
                <h2>Highscores</h2>
                <div class="table">
                    <span>#</span><span>Name</span><span>Score</span><span>Time</span>
                    <span>1.</span><span class="place1"></span><span class="score1">0</span><span class="time1">0</span>
                    <span>2.</span><span class="place2"></span><span class="score2">0</span><span class="time2">0</span>       
                    <span>3.</span><span class="place3"></span><span class="score3">0</span><span class="time3">0</span> 
                    <span>4.</span><span class="place4"></span><span class="score4">0</span><span class="time4">0</span>
                    <span>5.</span><span class="place5"></span><span class="score5">0</span><span class="time5">0</span>       
                    <span>6.</span><span class="place6"></span><span class="score6">0</span><span class="time6">0</span>
                    <span>7.</span><span class="place7"></span><span class="score7">0</span><span class="time7">0</span>
                    <span>8.</span><span class="place8"></span><span class="score8">0</span><span class="time8">0</span>       
                    <span>9.</span><span class="place9"></span><span class="score9">0</span><span class="time9">0</span>
                    <span>10.</span><span class="place10"></span><span class="score10">0</span><span class="time10">0</span>
                </div>
            </div>
            <div class="controls">
                <img src="./images/up.png" alt="up" id="up"><br>
                <img src="./images/left.png" alt="left" id="left">
                <img src="./images/right.png" alt="right" id="right"><br>
                <img src="./images/down.png" alt="down" id="down">
            </div>
            <img src="./images/shot.png" alt="shot" id="ishot">
    </div>
    <audio id="main" src="./sounds/main.mp3" type="audio/mp3"></audio>
    <audio id="shot" src="./sounds/shot.mp3" type="audio/mp3"></audio>
    <audio id="enemyShot" src="./sounds/shot_in_enemy.mp3" type="audio/mp3"></audio>
    <audio id="enemyKill" src="./sounds/enemy_die.mp3" type="audio/mp3"></audio>
    <audio id="obstruction" src="./sounds/shot_in_obstruction.mp3" type="audio/mp3"></audio>
    <audio id="lose" src="./sounds/lose.mp3" type="audio/mp3"></audio>
    <audio id="losemusic" src="./sounds/lose_music.mp3" type="audio/mp3"></audio>
    <audio controls loop id="music" class="hide" src="./sounds/music.mp3" type="audio/mp3"></audio>
    <script src="./js/index.js"></script>
</body>
</html>